#stockistQuery
{
	width: 200px;
	margin-bottom: 0px;
}
#stockistLoading
{
	margin-left: 10px;
	display: none;
}
#stockistWrapper
{
	position: relative;
}
#stockistResult
{
	text-align: center;
	width: 200px;
	overflow-y: auto;
	overflow-x: hidden;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #AAA;
	display: none;
	position: absolute;
	z-index: 1;
	margin-top: -4px;
}
table.full
{
	width: 100%;
	margin: auto;
}
#stockistResult
{
	background-color: #FFFFFF;
}
#stockistResult > table
{
	width: 100%;
	margin: auto;
}
#stockistResult > table > tbody > tr:nth-child(odd) > td
{
	background-color: #EAEAEA;
}
#stockistResult > table > tbody > tr:nth-child(event) > td
{
	background-color: #F6F6F6;
}
#stockistResult > table > tbody > tr > td a
{
	cursor: pointer;
	display: block;
}
#map
{
	width: 100%;
	height: 250px;
	margin: 20px 0;
}
.marker
{
	cursor: pointer;
}
table.stockist th, table.stockist td
{
	padding: 5px;
}
table.stockist > thead > tr > th
{
	background-color: #AAAAAA;
	color: #FFFFFF;
}
table.stockist > tbody > tr:nth-child(odd) > td
{
	background-color: #EAEAEA;
}
table.stockist > tbody > tr:nth-child(even) > td
{
	background-color: #F6F6F6;
}
.bold
{
	font-weight: bold;
}
.left
{
	float: left;
}
.right
{
	float: right;
}
.clear
{
	clear: both;
}
.plain
{
	margin: 0;
	line-height: 28px;
}
